
body#news #header a.news,
body#staff #header a.staff,
body#membership #header a.membership,
body#golf #header a.golf,
body#history #header a.history,
body#ladiesgolf #header a.ladymembers,
body#functions #header a.functions,
body#weddings #header a.weddings,
body#proshop #header a.proshop { background-position: bottom; color: #fff; }

body#members #header .quickNav a.m1,
body#businessdirectory #header .quickNav a.m2,
body#contact #header .quickNav a.m3 { color: #663300; background: url("../_images/btn_bg_cap_top.gif") bottom center no-repeat; text-decoration: underline; }

#header .inner .menu { height: 41px; position: absolute; left: 159px; bottom: 11px; }
#header .inner .menu ul li { float: left; background: url("../_images/nav_sep.gif") right repeat-y; }
#header .inner .menu ul li a { display: block; padding: 0 16px; background: url("../_images/btn_over.gif") top center no-repeat; height: 41px; line-height: 41px; color: #11153b; }
#header .inner .menu ul li a:hover { background-position: bottom; color: #fff; }

#hero { z-index: 1 !important; }

#header .inner .menu ul#nav,
#header .inner .menu ul#nav li ul li,
#header .inner .menu ul#nav li ul { z-index: 10; !important }

#nav, #nav ul { /* all lists */
padding: 0;
margin: 0;
list-style: none;
line-height: 1;
}

#header .inner .menu ul#nav li ul li { background-image: none !important; background-color: #019a9a !important; border-right: 1px solid #019a9a; }
#header .inner .menu ul#nav li ul li a { color:#fff !important; background-color: #019a9a !important; padding: 0 10px; padding-left: 16px; }
#header .inner .menu ul#nav li ul li a:hover { color: #fff !important; background-color: #25bebe !important; padding-left: 16px; }

#header .inner .menu ul#nav li ul li a {
display: block;
width: 170px;
background: url("../_images/bg_li_x_sub.jpg") bottom repeat-x;
height: 32px !important;
line-height: 32px !important;
}

* html #nav ul			{ line-height: 0; } /* IE6 "fix" */
#nav ul a						{ zoom: 1; } /* IE6/7 fix */

#header .inner .menu ul#nav li ul li a:hover {
padding-left: 17px !important;
width: 169px;
}

/*
#nav li ul li:hover,
#nav li ul li ul li a:hover {
background: url("../_images/navigation/sub_bg_over.gif") top left no-repeat;
border-left: 5px solid #f5f48e;
color: #0099cc;
}*/

#nav ul li { /* all list items */
border-left: 1px solid #ee;
border-right: 1px solid #eee;
margin: 0;
padding: 0;
z-index: 1000;
}

#nav ul {
margin: 0 0 0 0;
}

#nav li ul { /* second-level lists */
position: absolute;
width: 10em;
left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
z-index: 1000;
}

#nav li ul ul { /* third-and-above-level lists */

}

#nav li:hover ul ul, #nav li.sfhover ul ul {
left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul { /* lists nested under hovered list items */
left: auto;
}

#header ul#nav li:hover, #header ul#nav li ul a:hover {
text-decoration: none;
background: url("../_images/btn_over.gif") bottom center no-repeat;
}

#header ul#nav li:hover a, #header ul#nav li ul a {
color: #fff;
}

#header ul#nav li ul a { color: #000 !important; }

/* Left Col Sub Menu */

body.golf ul.quickMenu a.nGolf,
body.socialgolf ul.quickMenu a.nSocial,
body.environment ul.quickMenu a.nEnvironment,
body.fixtures ul.quickMenu a.nFixtures,
body.courses ul.quickMenu a.nCourses,
body.scorecards ul.quickMenu a.nScorecards,
body.results ul.quickMenu a.nResults,
body.links ul.quickMenu a.nLinks,
body.corporategolf ul.quickMenu a.nCorporate { padding-left: 15px !important; color: #0099cc !important; }

body.history ul.quickMenu a.nHistory,
body.honor ul.quickMenu a.nHonor,
body.hole ul.quickMenu a.nHole { padding-left: 15px !important; color: #0099cc !important; }

body.board ul.quickMenu a.nBoard,
body.key ul.quickMenu a.nKey { padding-left: 15px !important; color: #0099cc !important; }

body.functions ul.quickMenu a.nFunctions,
body.parties ul.quickMenu a.nParties,
body.seminars ul.quickMenu a.nSeminars { padding-left: 15px !important; color: #0099cc !important; }

body.members ul.quickMenu a.nMembersarea,
body.weddings ul.quickMenu a.nWeddings,
body.calendar ul.quickMenu a.nCalendar,
body.photo ul.quickMenu a.nPhoto { padding-left: 15px !important; color: #0099cc !important; }

body.junior ul.quickMenu a.nJunior,
body.proshop ul.quickMenu a.nProshop,
body.theteam ul.quickMenu a.nTheteam,
body.specials ul.quickMenu a.nSpecials,
body.lessons ul.quickMenu a.nLessons,
body.driving ul.quickMenu a.nDriving,
body.nineteen ul.quickMenu a.nNine { padding-left: 15px !important; color: #0099cc !important; }

body.ladiesnews ul.quickMenu a.nLadynews,
body.ladymembers ul.quickMenu a.nLm,
body.champs ul.quickMenu a.nChamps,
body.golfevents ul.quickMenu a.nEventslist,
body.localrules ul.quickMenu a.nLocal,
body.socialclubs ul.quickMenu a.nSclubs,
body.reciprocal ul.quickMenu a.nRecip,
body.events ul.quickMenu a.nCalendar,
body.membership ul.quickMenu a.nMembership,
body.categories ul.quickMenu a.nCategories,
body.fees ul.quickMenu a.nFees,
body.benefits ul.quickMenu a.nBenefits { padding-left: 15px !important; color: #0099cc !important; }

ul#porm li a {width: 120px !important;}

